@charset "utf-8";

body {
	margin: :0;
	padding: 0;
	color: #333333;
	font-size: 15px;
	line-height: 2;
	width:  auto;
	}

h1,h2,h3,h4,h5,h6,{
	margin-top: 0;
}

p {
	margin-top: 0;
}

img{
	vertical-align: bottom;
	
}

#back {
	background-color: #ffffff;
}

/*==============メニュー================*/

.menu {
	width: 100%;
    font-size: 1em;
    font-family: sans-serif;
    font-weight: 300;
    margin: 0px auto 5px auto ;
}
       
.menu ul{
	margin: 0 0 0 0;
	display: flex;
 }
         
.menu li{
	width: auto;
	margin:  auto;
	padding: 0px 15px;
	list-style-type: none;

}

.menu li + li {
	border-left: 1px solid black;
}

.menu li a{
    text-align: center;
 　 color: black;
    text-decoration: none;
    margin-left: 25px;
}

/*==============メニュー================*/



a {
	color: #7a614b;
	text-decoration: none;
}

a:visited {
	color: #788d98;
}

a:hover {
	text-decoration: underline;
}


header {
	width: ;
	max-width: 1200px;
	height: auto;
	min-height: 140px;
	margin: 0 auto;
}

.logo {
	display: block;
	margin-top: 55px;
	margin-left: 15px;	
	margin-bottom: 20px;
}


.logo2 {
	margin: 55px 30px 0px 0px;
	float: right;
}


#wrap {
	clear: both;
	padding-top: 40px;
}

.content {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;	
}

.contener {
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
}

.main {
	width: 100%;
	max-width: 1200px;
	margin: 40px 20px 60px 0px;
	float:  none;
}

.main p {
	padding: 10px;
}


.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

section {
	margin-bottom: 35px;
}


footer {
	text-align: center;
	color: #ffffff;
	padding: : 20px; 0;
	background-color: #767671;
}

footer small {
	font-size: 12px;
}

a img:hover {
	opacity: 0.7;
}



dl {
  width: 315px;
  margin: 10;
}

dt {
  float:left;
  clear:left;
  width:295px;
  border-color: aqua;
  margin: 0 0 10 30;
}
 
dd {
  float:left;
  width:240px;
}

.acs {
	float: right;
}

.fram {
	margin-left: 25px;
	margin-top: 20px;
}

.map {
	padding: 20px 0 0 0;
}

.news {
	border: 2px double red;
	padding: 15px 15px 15px 90px;
	margin: 15px;
}



/*====== jquary ドロップダウン ======= */

#nav2 {
	width: 100%;
	max-width: 1000px;
	margin: 0px auto ;	
}

#nav2 li{
	float: left;
	text-align:left;
	list-style-type:none;
	font-weight:bold;
	margin-left: 12px;
	max-width: 1000px;
	
}


#nav2 li a{
	display:block;
	padding: 10px 5px 5px 0px;
	color: ;
	background:;
	text-decoration:none;
	font-family:  sans-serif ;
	font-size: 13px;
	border-radius: 3px;
}

#nav2 li a:hover{
	color:#bdbdbd;
}

#nav2 > li:last-child > a, nav li:last-child li a{
	border-right:none;
}

.drop {
	float: left;
}


.pay table {
	width: 90%;
	 margin: 50px auto;
}

.pay tr{
	border: 1px solid #646464;
	padding: 10px;
}


.pay td{
	width: auto;
	font-size: 16px;
	font-family: sans-serif;
	text-align:  left;
	padding: 15px 15px 6px 24px;
	border: 1px solid #a4a4a4;
}

.pay th{
	width: 30%;
	font-size: 16px;
	font-family: sans-serif;
	text-align: left;
	padding: 0px 0px 0px 20px;
	background-color: #f1f1f1;
	border: 1px solid #a4a4a4;
}

.pay caption {
	font-size: 16px;
	font-family: sans-serif;
	color: #ffffff;
	text-align: left;
	padding: 10px 0px 10px 20px;
	background-color: #6b6b6b;
	border: 1px solid #a4a4a4;
	letter-spacing: 1px;
}


.time table {
	width: 75%;
	 margin: 50px auto;
}

.time tr{
	border: 1px solid #646464;
	padding: 10px;
}


.time td{
	width: auto;
	font-size: 15px;
	font-family: sans-serif;
	text-align:  center;
	padding: 15px 15px 6px 24px;
	border: 1px solid #a4a4a4;
}

.time th {
	font-size: 15px;
	font-family: sans-serif;
	border: 1px solid #a4a4a4; 
}

/*====== jquary スライドショー ======= */

#slide {
	position: relative;
	overflow: hidden;
	height: 515px;
	width: 100vw;
	max-width:1200px;
	margin: 10px 0px 10px 0px
}

#slide ul {
	position: absolute;
	width: 3600px;
}

#slide li {
	float: left;
	width: 1200px;
	list-style-type: none;
}

/*ボタン部分 */

button{
	opacity:.6;
	transition:opacity .2s;
	border:none;
	background:none;
}

button:focus{
	outline:none;
}

button:hover{
	opacity:1;
}

#prevBtn {
	position: absolute;
	top: 255px;
	left: 50px;
}

#nextBtn {
	position: absolute;
	top: 255px;
	right: 50px;
}

/*====== ここまで スライドショー ======= */



/* style */


.style1 {
	font-size: 30px;
	font-family: sans-serif;
	color: #0054e3;
}

.style2 {
	font-size: 20px;
}

.style3 {
	font-size: 12px;
}

.style4 {
	font-size: 30px;
	font-family: sans-serif;
	font-weight: 700;
	color: red;
}

.style5 {
	font-size: 19px;
	font-family: sans-serif;
	color: #0071bc;
}

.style6 {
	font-size: 1.05em;
	font-family: sans-serif;
	font-weight: 400;
	color: #a77d50;
}

.style7 {
	font-size: 17px;
	font-family: sans-serif;
	font-weight: 500;
}

.style8 {
	font-size: 20px;
	font-family: sans-serif;
	font-weight: 500;
}

.style9 {
	font-size: 18px;
	font-family: sans-serif;
	font-weight: 500;
}

.style10 {
	font-size: 15px;
	color: #1b6e00;
	font-weight: 500;
}

.style11 {
	font-size: 20px;
	font-weight: 700;
	color: #6f4200;
}


.style12 {
	font-size: 13px;
	color:  grey;
}

.style13 {
	font-size: 17px;
	color: #d90000;
}

.style14 {
	font-size: 15px;
	color:  green;
}

.style15 {
	font-weight: 200 ;
	color: #007dd4 ;
}

.style16 {
	font-size: 25px;
	font-family: sans-serif;
	font-weight: 600;
	color: ;
}

.style17 {
	font-size: 20px;
	font-weight: 600;
	font-family: sans-serif;
	color:  #585858;
}

.style18 {
	font-size: 22px;
	font-family: sans-serif;
	color:  #003789;
}

.style19 {
	font-size: 22px;
	font-family: sans-serif;
	color:  #3d2e00;
}

.style20 {
	font-size: 20px;
	font-family: sans-serif;
	font-weight: 600;
	color:  #752d00;
}

.style21 {
	font-size: 25px;
	color: #202020;
	font-family: sans-serif;
	font-weight: 600;
}

.style22 {
	font-size: 25px;
	color: #ff0000;
	font-family: sans-serif;
	font-weight: 600;
}

.style23 {
	font-size: 25px;
	color: ;
	font-family: sans-serif;
	font-weight: 500;
}

.style24 {
	font-size: 25px;
	color: #0016ff;
	font-family: sans-serif;
	font-weight: 600;
}

.style101 {
	font-size: 22px;
	color: red;
}

.style102 {
	font-size: 16px;
	font-family: sans-serif;
	color:  ;
}

.style103 {
	font-size: 18px;
	color: red;
}




h1 {
	font-size: 20px;
	font-family: sans-serif;
	font-weight: 100;
	text-align: center;
	color: #4c4c4c;
	border: 1px solid black;
	padding: 15px;
	clear: both;
	width: 200px;
}

h2 {
	font-size: 30px;
	font-family: sans-serif;
	text-align: center;
	color:  ;
	padding: 40px 0px 15px 0px;
	clear: both;
}

h3 {font-size: 25px;
	font-family: sans-serif;
	color: ;
	margin: 10px 0px 0px 8px;
	float: none;
	clear: both;
	border-bottom: 1px solid black;
}

h4 {font-size: 20px;
	font-family: sans-serif;
	font-weight: 600;
	color: #407acc;
	padding: 0px 0px 0px 15px;
	margin: 20px 0px 0px 0px;
	clear: both;
}

h5 {font-size: 25px;
	font-family: sans-serif;
	color: #ffffff ;
	margin: 10px 0px 0px 8px;
	float: none;
	clear: both;
}

h6 {font-size: 23px;
	font-family: sans-serif;
	font-weight: 500;
	border-bottom: 1px solid black ;
	margin-top: 50px;
	
}

.img1 {

	padding-left: 0px;
	padding-top: 5px;
	padding-right: 30px;
	width: 100vw;
	max-width: 1200px;
	clear: both;
	}

.img2 {
	padding-left: 40px;
	padding-top: 0px;
	}	

.img3 {
	padding-left: 10px;
	padding-bottom: 20px;
	float:left;
	}	

.img4 {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	}

.img5 {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	}

.img6 {
	padding-left: 10px;
	padding-top: 10px;
	}

.img7 {
	padding-left: 20px;
	padding-top: 10px;
	}

.img8 {
	padding-left: 20px;
	}

.img9 {
	margin: 20px 0px 30px 0px;
}

.img10 {
	 
	clear: both;
	}

.img11 {

	padding-left: 0px;
	padding-top: 5px;
	padding-right: 30px;
	width: 100%;
	max-width: 1200px;
	clear: both;
	}

.img12 {

	padding-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	width: 80vw;
	max-width: 800px;
	clear: both;
	}

.img13 {

	padding-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	width: 60vw;
	max-width: 600px;
	clear: both;
	}

	
.imgcaption {
	text-align: center;
	float: left;
	width: 300px;
	margin-right: 20px;
	margin-bottom: 20px;
}	

.imgcaption img {
	margin-bottom: 5px;
	margin-top: 15px;
}

.caption p {
	margin: -30px;
}

.caption p {
	margin :0px;
}



.icon:before {
	content: "";
	padding-right: 10px;
	border-left: 7px solid blu ;
}




.osusume {
	margin: 24px 0px 0px 10px;
}

.img-sp {
	margin: 0px 10px 5px 0px;
}

.expe {
	margin: 20px 0px 20px 0px;
	clear: both;
}

.expe li {
	color: #235500;
	font-size: 17px;
	margin: 5px 0px 3px 40px;
}

.expe2 li {
	color: #235500;
	margin: 0px 0px 0px 40px;
}

.expe3  {
	color: #235500;
	margin: 30px 0px 0px 24px;
}


.link {
	float: right;
	padding-right: 50px;
	font-size: 13px;
	
}

.iwana {
	width: 100%;
	margin: 30px auto;	
	}
	
.iwana p {
	text-align: center;
	font-size: 1.2em;
	font-family: sans-serif;
}

.iwana li {
	padding: 0px 0px 0px 50px;
	font-size: 18px;
	font-family: sans-serif;
	
}

.iwana ul {
	margin: 10px 0px 30px 0px;
}

.iwana hr {
	width: 80%;
}
	
.iwana2 {
	margin: 0px 0px 50px 30px;
	width: 90%;
	
}	

.yamame {
	margin: 40px 0px 0px 25px;
}

.yamame p {
	font-family: sans-serif;
	font-size: 17px;
}	

.sakuramasu {
	margin: 40px 0px 0px 25px;
	border: 1px solid black
}

.sakuramasu p {
	font-family: sans-serif;
	font-size: 18px;
}	

.migi  {
	text-align: right;
}




.acsess {
	width: auto;
	background: #a3a3a3;
	margin: 0px 0px 30px 0px;
}

.map {
	margin: 10px 0px 30px 0px;
	width: 100%;
	max-width: 1000px;
}

.btn a {
	background-color: gray;
	color: #ffffff;
	font-size: 15px;
	font-family: sans-serif;
	width:200px;
	display: block;
	text-align: center;
	line-height: 40px;
	margin: 0px 0px 0px 20px;
	border-radius: 3px;	
	border: 2px  solid gray;
}

.btn a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: grey;
}



.btn2 a {
	background-color: gray;
	color: #ffffff;
	font-size: 20px;
	font-family: sans-serif;
	width:150px;
	display:  inline-table;
	text-align: center;
	line-height: 40px;
	margin: 0px 0px 20px 0px;
	border-radius: 3px;	
	border: 2px  solid gray;
}

.btn2 a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: grey;
}



/*==============メニューバー================*/

.menubar {
	width: 600px;
    float: left;
    clear: both;
}
       
.menubar ul{
	margin: 0;
	
 }
         
.menubar li{
	margin: 20px 7px 7px 25px;
	float: left;
	list-style-type: none;
}

.menuber li a{
	display: block;
    text-align: center;
    text-decoration: none;
    margin-left: 0px;
}

.setsumei {
	margin: 20px 30px 60px 0px;
	clear:  both;	
}

.imgleft { float: left;
            margin: 0px 30px 50px 20px;
	        clear: both;
            }

.imgleft2 { float: left;
            margin: 20px 30px 80px 20px;
	        clear: both;
            }


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }


@media screen and (max-width:600px){
	/*画面サイズが600px以下の場合に適用*/
	
	body {
		font-size: 4vw;
	}
	
	h1 {
		text-align: left;
		font-size: 5vw;
		color: #ffffff;
	    background-color: #40b7f7;
		margin: 0px 0px 0px 0px;
		width: 70vw;
		border: none;
	}
	
	h2 {
		font-size: 5vw;
	    background-color:#d2d2d2 ;
		padding: 0px 0px 0px 4px;
		margin: 10px 0px 10px 0px;
	    color: #ffffff;
		
	}
	
	header {
		width: auto;
		height: 300px;
		margin: 0 0;
		background-image: url(../images/iwana-16.JPG);
	}

	#stay header {
		width: auto;
		height: 300px;
		margin: 0 0;
		background-image: url(../images/iwana-16.JPG);
	}

	#experience header {
		width: auto;
		height: 300px;
		margin: 0 0;
		background-image: url(../images/iwana-16.jpg);
	}

	#sight header {
		width: auto;
		height: 300px;
		margin: 0 0;
		background-image: url(../images/iwana-16.jpg);
	}
	
	
	.logo {
		float: none;
		height: auto;
	}
	
	
	.warp {
		margin: 40px 0px 0px 0px;
		padding: 35px 0 0;
	}
	
	.content {
		width: 100%;
	}
	
	.main {
		float: none;
		width: auto;
		margin: 0px;
	}
	
	img {
		max-width: 100%;
		height:  auto;
	}
	
	table td {
		font-size: 4vw;
	}
	
	.img1 {
		padding: 5px 0px 0px 0px;
		width: 100vw;
		
	}
	
	.map {
		margin: 0;
		padding: 0;
		max-width: 100%;
	}
	
	.img-map {
		max-width: 100%;
	}
	
	
.img-sp {
	max-width: 60%;
}

.style2 {
	font-size: 5vw;
}

.side {
	line-height: 22px;
}

.news {
	padding: 15px;
}

	/*====== メニューバー　スマホ用 ======= */
.menu {
	width: 100%;
	margin: 0 auto ;
	font-size: 3vw;	
	display: none;
}

.menu a {
    display: ;
    padding: 0px;
    text-decoration: none;
    color: #000;
}


.menu ul {
    margin: 0;
    padding: 0;
    background :#f4f4f4;
    list-style: none;
}

.menu li {
	float:left;
	width:90%;
	text-align:left;
	list-style-type:none;
	font-weight:bold;
	margin-left: 0px;
	clear: both;
}
	
	/*====== jquary ドロップダウンスマホ用 ======= */

#nav2 {
	width: 100%;
	margin: 0 auto ;	
　　}

#nav2 li{
	float:left;
	width:90%;
	text-align:left;
	list-style-type:none;
	font-weight:bold;
	margin-left: 0px;
	clear: both;
}


#nav2 li li{
	float:none;

}

#nav2 li a{
	display:block;
	padding:10px 15px 5px 0px;
	color:#e9967a;
	background:;
	text-decoration:none;
	font-family:  monospace;
	font-size: 5vw;
}

#nav2 li a:hover{
	color:#e56800;
}

#nav2 > li:last-child > a, nav li:last-child li a{
	border-right:none;
}

.drop {
	float:  right;
}

/*====== jquary スライドショーsp ======= */

#slide {
	display: none;
	}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
.pc { display: none !important; }
.sp { display: block !important; }


}

/*ここまでスマホ用*/
